@import "Focus/Source/mixins";

.jobPostingEmailModal { 
	max-width:525px;
	.modalTitle { 
		padding-left:0;
	}
	.dataInputRow { 
		margin:15px 0;
	}
	.dataInputLabel { 
		font-size:16px; 
		width:80px; 
		margin-right:20px;
	}
	.dataInputField { 
		width:400px;
        max-width:100%;
        input   {
            max-width:100%;
        }
	}
	.emailDetailPanel { 
		background:#efeef3; 
		border:1px solid #d9d7e4; 
		@include rounded(6px, 6px, 6px, 6px);
		padding:10px;
		input[type="text"] { 
			background-color:#fff;
		}
	}
}

.emailDocumentModal {
  .dataInputLabel {
    width: 80px;
  }
  .dataInputField {
    input[type=text], textarea {
      width: 300px;
      max-width:100%;
    }
  }
  .emailDocumentName {
    font-style: italic;
font-weight: bold;
  }
}

.modalButtonBorder{
	padding-top: 10px;
}

.jobPostingReferralModal { 
	max-width:500px;
}

.jobPostingScreeningPreferencesModal {
  max-width: 440px; }

.jobPostingResumeRequirementModal {
	max-width:500px;
}

.jobPostingDetailModal { 
	max-width:500px;
	.dataInputRow { 
		margin:15px 0;
	}
	.dataInputLabel { 
		width:190px; 
		margin-right:20px; 
		font-size:16px;
	}
	.dataInputField { 
		font-size:16px;
	}
}


.jobPostingApplicationInfoModal { 
	width:500px;
}

.jobPostingRequirementsModal { 
	width:800px;
}
.jobPostingRequirementsGrid { 
	border-collapse:collapse; 
	background-color:#FAEAC8;
	th { 
		background-color:#A9451A; 
		padding:5px; 
		color:#fff; 
		text-align:left; 
		font-size:16px; 
		font-weight:bold; 
		vertical-align:middle;
	}
	td { 
		background-color:#FAEAC8;
		padding:5px;
		color:#264C69;
		text-align:left;
		vertical-align:middle;
		font-size:15px;
	}
	.gridAlternateRow td { 
		background-color:#fff;
	}
	.gridPager td { 
		background-color:#A9451A;
		color:#000;
	}
}

.jobPostingSummary { 
	margin-top:10px;
}
.jobPostingSummaryMain { 
	float:left; 
	margin-bottom:15px;
}
.jobPostingSummaryReport { 
	float:right; 
	margin-bottom:15px;
	> * { 
		display:inline-block; 
		vertical-align:top;
	}
}

.jobPostingRegister { 
	display:block; 
	margin-top:10px;
}
.jobPostingSummaryReport label { 
	line-height:27px;
}
.jobPostingTools { 
	clear:both; 
	position:relative; 
	border-top:1px solid #224b67; 
	padding-top:12px;
}
.jobPostingToolsCriteria {
	ul { 
		list-style:none; 
		margin:0; 
		padding:0;
	}
	li { 
		display:inline; 
		border-left:1px solid #264c69; 
		margin-right:8px; 
		padding-left:10px;
		&:first-child { 
			border-left:none; 
			padding-left:0;
		}
	}
}

.jobPostingToolsShare { 
	position:absolute; 
	right:0; 
	top:10px;
	> * { 
		display:inline-block;
		vertical-align:top;
		line-height:26px;
		margin-left:8px;
	}
}

.bookmarkLink { 
	height:32px; 
	text-transform:uppercase; 
	background:url(Images/icon_bookmark.png) no-repeat; 
	padding-left:18px; 
}

.jobSearchResultsPromos {
	.promoStyle3, .promoStyle4 {
		width: 305px;
		white-space: normal;
	}
	.promoStyle4.smallSize {
		margin-bottom: 24px;
	}
}
